<!DOCTYPE html>

<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="https://fonts.googleapis.com/css2?family=Nunito+Sans:wght@300;400;600;700&display=swap" rel="stylesheet">
        <title>MaxRefund Express | Политика в отношении файлов cookie</title>
        <meta property="og:title" content="MaxRefund Express | Политика в отношении файлов cookie" />
        <meta property="og:image" content="web-logo.svg"/>
        
        <meta property="og:description" content="MaxRefund Express | Политика в отношении файлов cookie">
        <meta name="description" content="MaxRefund Express | Политика в отношении файлов cookie">
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        

        <link rel="shortcut icon" href="web-logo.svg" type="image/x-icon">


        <style>
            :root {
                --color-1:#FF6F91;
                --color1: #b70000; 
                --color2: #0e0707;
                --color3: #14074c;
                --color4: #ACA22E;
                --color6: #FF6F91;
                --color7: #780cba;
                --color8: #E07250;
                --color9: #bda483;
            }

            body{
                direction: ltr;
                font-family: 'Inter', sans-serif !important;
                font-size: 17px;
                margin: 0;
                padding: 0px;
                line-height: 1.4;
            }


            img{
                max-width: 100%;
            }

            ul{
                list-style: none;
                margin: 0;
                padding: 0;
            }

            a {
                text-decoration: none;
            }

            h4.all-titla {
                font-weight: 600;
                font-size: 20px;
                text-transform: uppercase;
                letter-spacing: .3em;
                color: var(--color-1);
                margin-top: -60px;
                margin-left: 40px;
                z-index: 1;
                position: relative;
            }

            ul.land-top-menu-links{
                display: flex;
                gap: 20px;
            }

            .land-top {
                z-index: 100;
                background-color: transparent;
                width: 100%;
                position: absolute;
                padding: 15px 0;
            }

            .land-top-container{
                width: 80%;
                margin: 0 auto;
                display: flex;
                flex-flow: row wrap;
                align-items: center;
                gap: 20px;
            }

            .land-top-logo a.logo{
                display: flex;
                align-items: center;
                gap: 40px;
            } 

            .land-top-logo a img{
                width: 40px;
                height: 40px;
                object-fit: contain;
            }

            .land-top-nav ul li a{
                font-size: 20px;
                font-weight: 600;
                color: #fff;
                transition: .5s;
            }

            .land-top-nav ul li a:hover{
                color: var(--color-1);
            }

            .land-top-contenta {
                --content-padding-top: 20vh;
                z-index: 3;
                background-color: #1C1C24;
                width: 100%;
                overflow: hidden;
                position: relative;
            }

            .land-top-contenta-bg {
                display: block;
                background-image: url(bg/0_bg.jpg);
                background-repeat: no-repeat;
                background-position: center;
                background-size: cover;
                height: 100vh;
                width: calc(50% - 15vw);
                position: absolute;
                top: 0;
                right: 0;
                bottom: 0;
                left: auto;
            }
            .land-top-contenta-bg::before {
                display: block;
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                width: 100%;
                height: 100%;
                background: #000;
                pointer-events: none;
                opacity: .5;
            }
            .land-top-contenta-bg::after {
                display: block;
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                width: 100%;
                height: 100%;
                background: linear-gradient(0deg, #000 15%, rgba(0, 0, 0, 0) 100%);
                pointer-events: none;
                opacity: .3;
            }
            .land-top-contenta-content {
                z-index: 2;
                align-items: flex-end;
                color: #fff;
                padding-top: 20vh;
                position: relative;
                width: 80%;
                margin: 0 auto;
                display: flex;
                flex-flow: row wrap;
            }
            .land-top-contenta-content-inner{
                padding: 150px 0;
                margin-bottom: 150px;
            }
            .land-top-contenta-content-bg {
                display: block;
                background-image: url(bg/1_bg.jpg);
                background-repeat: no-repeat;
                background-position: center;
                background-size: cover;
                width: 500px;
                height: 550px;
                position: absolute;
                top: 22vh;
                right: 8.2rem;
                bottom: 9.6rem;
                left: auto;
                opacity: 0.6;
            }
            .land-top-contenta-content-bg::before {
                display: block;
                content: "";
                position: absolute;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                width: 100%;
                height: 100%;
                background: linear-gradient(90deg, #000 20%, rgba(0, 0, 0, 0) 100%);
                pointer-events: none;
                opacity: 0;
            }
            .land-top-contenta-content-title {
                font-weight: 600;
                font-size: 45px;
                line-height: 1.227;
                color: #fff;
                padding-top: 70px;
                padding-right: 10vw;
                margin-top: 0;
                position: relative;
            }
            .land-top-contenta-content-title::before {
                display: block;
                content: "";
                height: 2px;
                width: 7.2rem;
                background-color: var(--color-1);
                position: absolute;
                top: 0;
                left: 4px;
            }
            
            .land-about{
                padding: 90px 0;
            }

            .land-about-container{
                width: 80%;
                margin: 0 auto;
                display: flex;
                flex-flow: row wrap;
                align-items: center;
                gap: 20px;
            }

            .land-about-main{
                width: 100%;
                padding-top: calc(2.5 * calc(3.2rem * 1 ));
                margin-bottom: calc(1.75 * calc(3.2rem * 1 ));
                position: relative;
            }

            .land-about-main::before {
                content: attr(data-num);
                font-weight: 600;
                font-size: 8em;
                letter-spacing: -0.03em;
                line-height: 1;
                color: #e0dfde;
                position: absolute;
                top: 0;
                left: 2.2rem;
            }

            .land-about-content-text{
                width: 100%;
                font-size: 22px;
                font-weight: 600;
                color: #060606;
                padding: 30px 0;
            }

            .land-benef-main{
                width: 100%;
                padding-top: 10px;
                margin-bottom: 30px;
                position: relative;
                display: flex;
                flex-flow: row wrap;
                counter-reset: ctr;
            }

            .land-benef-main .land-benef-num::before {
                content: counter(ctr, decimal-leading-zero) ".";
                counter-increment: ctr;
                display: block;
                font-weight: 600;
                font-size: 1.25em;
                line-height: 1;
                color: var(--color-1);
                margin-bottom: calc(0.25 * calc(3.2rem * 1 ));
            }

            .land-benef-block{
                width: 50%;
                display: flex;
            }

            .land-benef-text p{
                font-size: 18px;
                color: #060606;
            }


            .land-main-goods{
                padding: 90px 0;
                background-color: #f7f5f5;
            }

            .land-main-goods-container{
                width: 80%;
                margin: 0 auto;
                display: flex;
                flex-flow: row wrap;
                align-items: center;
                gap: 20px;
            }

            .land-main-goods-main{
                width: 100%;
                padding-top: calc(2.5 * calc(3.2rem * 1 ));
                margin-bottom: calc(1.75 * calc(3.2rem * 1 ));
                position: relative;
            }

            .land-main-goods-main::before {
                content: attr(data-num);
                font-weight: 600;
                font-size: 8em;
                letter-spacing: -0.03em;
                line-height: 1;
                color: #e0dfde;
                position: absolute;
                top: 0;
                left: 2.2rem;
            }

            .land-main-goods-block div{
                font-size: 18px;
                color: #060606;
            }

            .land-main-goods-image,.land-main-goods-block{
                width: 100%;
            }

            .land-main-goods-main-inner{
                display: flex;
                flex-direction: column;
                padding: 40px 0;
            }

            .land-main-goods-image img{
                width: 100%;
                object-fit: contain;
                height: 548px;
            }

            .land-main-goods-block div ul{
                list-style: disc !important;
            }

            .land-main-goods-price{
                font-size: 20px;
                font-weight: 800;
                color: var(--color-1);
                display: flex;
                justify-content: flex-start;
            }

            .land-gallery{
                padding: 90px 0;
                background-color: #161616;
            }

            .land-gallery-container{
                width: 80%;
                margin: 0 auto;
                display: flex;
                flex-flow: row wrap;
                align-items: center;
                gap: 20px;
            }

            .land-gallery-main{
                width: 100%;
                padding-top: calc(2.5 * calc(3.2rem * 1 ));
                margin-bottom: calc(1.75 * calc(3.2rem * 1 ));
                position: relative;
            }

            .land-gallery-main::before {
                content: attr(data-num);
                font-weight: 600;
                font-size: 8em;
                letter-spacing: -0.03em;
                line-height: 1;
                color: #2c2c2c;
                position: absolute;
                top: 0;
                left: 2.2rem;
            }

            .land-gallery-main-change{
                display: flex;
                flex-direction: column;
            }

            .land-gallery-inner {
                display: grid;
                grid-gap: 10px;
                grid-template-columns: repeat(4, 1fr);
                grid-auto-rows: minmax(100px, 350px);
                padding: 50px 0;
            }

            .land-gallery-item:nth-child(-n+2) { 
                grid-column: span 2;
            }

                .land-gallery-item {
                    overflow:hidden;
                    border: 2px solid #fff;
                    position:relative;
                }
                
                .land-gallery-item img {
                    width:100%;
                    height:100%;
                    object-fit:cover;
                    transition:1s;
                    transition-delay:.2s;
                    opacity:.6;
                }

                .land-gallery-item:hover  img {
                    transform:scale(1.4);
                    opacity:1;
                }
               

               .land-partner{
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    padding-top: 40px;
               }

               .land-partner-inner{
                    display: flex;
                    flex-flow: row wrap;
                    justify-content: space-between;
               }

              

               .partner-box{
                    display: block;
                    padding: 40px 0;
                    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
                    border: solid #fff;
                    border-width: 1px;
                    text-align: center;
                    box-sizing: border-box;
                    width: 25%;
                    background: #383636;
               }

                .partner-box:focus, .partner-box:hover {
                    background-color: #484646;
                }

                .partner-box:focus img, .partner-box:hover img {
                    opacity: 1;
                }

                .partner-box img {
                    margin: 0;
                    transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
                    opacity: .5;
                    width: 100%;
                    height: 50px;
                    object-fit: contain;
                }

                .land-testi{
                    padding: 45px 0 0 0;
                }                                                          

                .land-testi-container{
                    width: 80%;
                    margin: 0 auto;
                    display: flex;
                    flex-flow: row wrap;
                    align-items: center;
                    gap: 20px;
                }

                 .land-testi-main{
                    width: 100%;
                    margin-bottom: calc(1.75 * calc(3.2rem * 1 ));
                    position: relative;
                }

                 .land-testi-main::before {
                    content: attr(data-num);
                    font-weight: 600;
                    font-size: 8em;
                    letter-spacing: -0.03em;
                    line-height: 1;
                    color: #e0dfde;
                    position: absolute;
                    top: 0;
                    left: 2.2rem;
                }

                .land-testi-main-inner{
                    display: flex;
                    padding-top: 40px;
                    justify-content: center;
                    align-items: center;
                }

                .land-testi-block{
                    width: 50%;
                    padding: 50px 20px 10px 20px;
                    margin: 20px;
                    flex: 1;

                    background: #383636;
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                }

                .land-testi-box{
                    display: flex;
                    flex-direction: row-reverse;
                    align-items: flex-start;
                    text-align: center;
                    gap: 20px;
                }    

               .land-testi-box img{
                   width: 60px;
                   height: 60px;
                   object-fit: contain;
                   border-radius: 0px;
               }

               .land-testi-fio h2{
                    font-size: 20px;
                    font-weight: 800;
                    color: var(--color-1);
                    padding: 0;
                    margin: 0;
               }

               .land-testi-fio h5{
                    font-size: 18px;
                    font-weight: 600;
                    color: #fff;
                    padding: 0;
                    margin: 0;
                }

                .land-testi-block p{
                    font-size: 16px;
                    color: #fff;
                }

                .land-footer {
                    padding: 90px 0;
                    background-color: #f7f5f5;
                }
                            
                .land-footer-container{
                    width: 80%;
                    margin: 0 auto;
                    display: flex;
                    flex-flow: row wrap;
                    align-items: center;
                    gap: 20px;
                }

                .land-footer-main{
                    width: 100%;
                    padding-top: calc(2.5 * calc(3.2rem * 1 ));
                    margin-bottom: calc(1.75 * calc(3.2rem * 1 ));
                    position: relative;
                }

                .land-footer-main::before {
                    content: attr(data-num);
                    font-weight: 600;
                    font-size: 8em;
                    letter-spacing: -0.03em;
                    line-height: 1;
                    color: #e0dfde;
                    position: absolute;
                    top: 0;
                    left: 2.2rem;
                }

                .land-footer-inner{
                    width: 100%;
                }

                .land-footer-forma {
                    background: #000 none repeat scroll 0 0;
                    box-shadow: 0 0 30px 0px rgba(0, 0, 0, 0.1);
                    padding: 40px;
                }

                .land-footer-forma-polya label{
                    color: var(--color-1);
                }

                .land-footer-forma .form-check label{
                    color: #ffff;
                }

                .land-footer-forma .land-footer-forma-polya{
                    text-align: left;
                    display: flex;
                    flex-direction: column;
                    gap: 15px;
                    padding-top: 30px;
                }

                .land-footer-forma .input-x15057116{
                    border: 1px solid #eee;
                    border-radius: 5px;
                    color: #333;
                    height: 45px;
                    padding: 10px 18px;
                    transition: all 0.3s ease 0s;
                }

                .land-footer-forma .textarea-x15057116{
                    border: 1px solid #eee;
                    border-radius: 5px;
                    box-shadow: none;
                    color: #333;
                    padding: 10px 18px;
                    height: 100px;
                }

                .land-footer-forma .form-check{
                    align-items: flex-start;
                    text-align: left;
                    padding: 20px 0;
                }

                .land-footer-forma .form-check a{
                    color: var(--color-1);
                }

                .land-footer-block-adrI{
                    width: 100%;
                    display: flex;
                    flex-direction:  row;
                    padding: 40px 0;
                    align-items: center;
                    justify-content: center;
                    gap: 20px;
                }

                .land-footer-contac-adr, .land-footer-contac-mapa{
                    width: 50%;
                }

                .land-footer-contac-adr{
                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    text-align: center;
                    gap: 20px;
                }

                .land-footer-contac-adr-text span, .land-footer-contac-adr-text span a{
                    font-size: 18px;
                    font-weight: 500;
                    transition: .5s;
                    color: #060606;
                }

                .land-footer-contac-adr-text span a:hover{
                    color: var(--color-1);
                }

                .land-footer-btn{
                    padding-top: 10px;
                }

                .land-copy-area{
                    width: 100%;
                    border-top: 1px solid #dcdbda;
                    margin-top: 20px;
                    padding-top: 30px;
                }

                .land-copy-area-poli{
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    flex-wrap: wrap;
                    gap: 30px;
                    padding: 15px 0;
                }

                .land-copy-area-poli a{
                    font-size: 18px;
                    transition: .5s;
                    color: #060606;
                }

                .land-copy-area-poli a:hover{
                    color: var(--color-1);
                }

                .land-copy-area-text{
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    font-size: 18px;
                    color: #060606;
                    padding-bottom: 30px;
                    text-align: center;
                }

                .section-p{
                    padding: 75px 75px !important;
                    overflow: hidden;
                    color: #000;
                    padding: 70px 0;
                    position: relative;
                    }

                    .section-p .section-p-container{
                        position: relative;
                        z-index: 1;
                        flex-direction: column;
                    }

                    .section-p h1.section-p-name{
                        font-size: 24px;
                        font-weight: 800;
                        color: #000;
                    }

                    .section-p h1,h2,h3{
                        font-size: 19px;
                        font-weight: 800;
                        color: #000;
                    }

                    .section-p  a{
                        text-decoration: underline;
                        color: #000 !important;
                    }

                    .section-p ol li {
                        color: #000 !important;
                    }

                    .section-p ul{
                        list-style: disc !important;
                    }


                .button-1 {
                    background-color: transparent;
                    color: var(--color9) !important;
                    border: 4px solid var(--color6) !important;
                    text-align: center;
                    font-size: 17px;
                    font-weight: 500;
                    border-radius: 0;
                    position: relative;
                    padding: 5px 5px;
                }
                .button-1::before,.button-1::after {
                    content: '';
                    position: absolute;
                    width: 20px;
                    height: 4px;
                    background-color:#000 !important;
                    transform: skewX(50deg);
                    transition: .5s;
                }
                .button-1::before {
                    top: -4px;
                    left: 10%;
                }
                .button-1::after {
                    bottom: -4px;
                    right: 10%;
                }
                .button-1:hover {
                    color: var(--color4);
                }
                .button-1:hover.button-1::before{
                    left: 80%;
                }
                .button-1:hover.button-1::after{
                    right: 80%;
                }

                .button-2 {
                    background-color: transparent;
                    color: var(--color8);
                    border: 4px solid var(--color8);
                    text-align: center;
                    font-size: 17px;
                    font-weight: 500;
                    border-radius: 0;
                    position: relative;
                    transition: .5s;
                    padding: 10px 15px;
                }

                .button-2::before {
                    content: '';
                    position: absolute;
                    background: var(--color6);
                    width:0px;
                    height: 42px;
                    left: 0;
                    top: 0;
                    transition: .5s;
                    z-index: -1;
                }
                .button-2::after {
                    content: '';
                    position: absolute;
                    background: var(--color6);
                    width:0px;
                    height: 42px;
                    right:0;
                    top: 0;
                    z-index: -1;
                    transition: .5s
                }
                .button-2:hover {
                    color:#f0e3ff;
                    border-radius: 0 20px 0 20px;
                    border: 4px solid var(--color6);
                }
                .button-2:hover.button-2::before{
                    width: 100px;
                    border-radius: 0 0 0 10px;
                }
                .button-2:hover.button-2::after{
                    width: 100px;
                    border-radius: 0 10px 0 0;
                }

                .button-3 {
                    font-size: 17px;
                    padding: 10px;
                    text-align: center;
                    color: #000;
                    font-weight: 600;
                    cursor: pointer;
                    display: inline-block;
                }

                    .button-3 {
                        background-color: transparent;
                        border: 3px solid var(--color6);
                        border-radius: 50px;
                        -webkit-transition: all .15s ease-in-out;
                        transition: all .15s ease-in-out;
                        color: var(--color6);
                    }
                        .button-3:hover {
                        box-shadow: 0 0 10px 0 var(--color6) inset, 0 0 20px 2px var(--color6);
                        border: 3px solid var(--color6);
                    }

                    .button-4 {
                        padding: 10px;
                        font-size: 17px;
                        text-align: center;
                        color: #000;
                        font-weight: 600;
                        cursor: pointer;
                        display: inline-block;
                }

                    .button-4 {
                        color: #fff;
                        border: 3px solid var(--color8);
                        background-image: -webkit-linear-gradient(30deg, var(--color8) 50%, transparent 50%);
                        background-image: linear-gradient(30deg, var(--color8) 50%, transparent 50%);
                        background-size: 500px;
                        background-repeat: no-repeat;
                        background-position: 0%;
                        -webkit-transition: background 300ms ease-in-out;
                        transition: background 300ms ease-in-out;
                    }
                    .button-4:hover {
                        background-position: 100%;
                        color: var(--color8);
                    }

                    .button-5 {
                        padding: 10px;
                        font-size: 17px;
                        text-align: center;
                        color: #000;
                        font-weight: 600;
                        cursor: pointer;
                        display: inline-block;
                }

                    .button-5 {
                        border: 2px solid var(--color8);
                        background-color: var(--color8);
                        border-radius: 20px;
                        color: #fff;
                        transition: .3s;
                    }
                    .button-5:hover {
                        box-shadow: 8px 8px var(--color8);
                        transition: .3s;
                    }



               


            @media(max-width: 1200px){
                .land-top-contenta-content-bg{
                    width: 400px;
                    height: 450px;
                    right: 10px;
                }
               

            }

        
            @media(max-width: 992px){
               .land-gallery-inner{
                    grid-template-columns: repeat(2, 2fr);
               }

                .land-testi-main-inner{
                    flex-direction: column !important;
               }

               .land-testi-block{
                   width: 100%;
               }

               .land-footer-block-adrI{
                   flex-direction: column !important;
               }

               .land-footer-contac-adr, .land-footer-contac-mapa{
                   width: 100% !important;
                   padding: 20px 0;
               }

               .land-top-container{
                   flex-direction: column !important;
               }

               ul.land-top-menu-links{
                    flex-wrap: wrap !important;
                    align-items: center !important;
                    justify-content: center !important;
               }

               
               .land-benef-block{
                    width: 100%;
                }
            }

            @media (max-width: 768px) {
                .land-gallery-inner{
                    grid-template-columns: repeat(1, 1fr);
               }
               .land-gallery-item:nth-child(-n+2) {
                    grid-column: span 1;
                }

                .partner-box{
                    width: 50%;
                }


                .land-top-contenta-content-title{
                    font-size: 27px;
                    padding-right: 0;
                }

                .land-top-contenta-content-bg{
                    width: 400px;
                    height: 450px;
                    right: -74px;
                }
            
            }

            @media (max-width: 600px){
                .section-p {
                    padding: 40px 40px !important;
                }
            }

            @media (max-width: 576px){
               
                .partner-box{
                    width: 100% !important;
                }

               button{
                   width: 100%;
               }
               
           }

            @media (max-width: 425px){
                .partner-box{
                    width: 100%;
                }

                .land-main-goods-image img{
                    height: 234px;
                }

                .land-top-contenta-content-bg{
                    width: 300px;
                    height: 450px;
                }

                .land-top-contenta-content-inner{
                    margin-bottom: 0;
                }
            }

            @media (max-width: 375px){
  
                .section-p {
                    padding: 30px 30px !important;
                }
            }
                        

         
           

           

        </style>
      
        
        </head>

        <body>
            


            <section class="land-top">
                <div class="land-top-container">
                    <div class="land-top-block">
                        <div class="land-top-logo">
                            <a class="logo" href="./">
                                <img src="web-logo.svg" alt="">
                            </a>
                        </div>
                    </div> 
                    <nav class="land-top-nav">
                        <ul class="land-top-menu-links">
                            <li class=""><a href="./">Главная страница</a></li>
                            <li class=""><a href="./#ab">О нас</a></li>
                            
                        </ul> 
                    </nav> 
                </div>
            </section>
           
            <section class="land-top-contenta">
                <div class="land-top-contenta-bg"></div>
                <div class="land-top-contenta-content">
                    <div class="land-top-contenta-content-bg"></div>
                    <div class="land-top-contenta-content-inner">
                        <h2 class="land-top-contenta-content-title">
                            Здравствуйте! Мы рады предложить вам наши услуги для достижения ваших бизнес-целей в MaxRefund Express. Вместе мы можем пройти этот путь.
                        </h2>
                        <div class="land-top-contenta-content-buttons">
                            
                        </div>
                    </div> 
                </div> 
            </section>

            

<section class="section-p">
    <div class="section-p-container" style="overflow: hidden;">       
        <h1 class="section-p-name">MaxRefund Express | Политика в отношении файлов cookie</h1>
        <div><p>Это Политика использования файлов cookie, доступная по адресу Веб-сайт</p>

<p><strong>Что такое файлы cookie</strong></p>

<p>Как это принято почти на всех профессиональных веб-сайтах, этот сайт использует файлы cookie, которые представляют собой крошечные файлы, которые загружаются на ваш компьютер, чтобы улучшить ваш опыт. На этой странице описывается, какую информацию они собирают, как мы ее используем и почему нам иногда нужно хранить эти файлы cookie. Мы также расскажем о том, как вы можете предотвратить сохранение этих файлов cookie, однако это может привести к ухудшению или «поломке» определенных элементов функциональности сайтов.</p>

<p><strong>Как мы используем файлы cookie</strong></p>

<p>Мы используем файлы cookie по разным причинам, описанным ниже. К сожалению, в большинстве случаев не существует стандартных отраслевых опций для отключения файлов cookie без полного отключения функциональности и функций, которые они добавляют на этот сайт. Рекомендуется оставить все файлы cookie, если вы не уверены, нужны ли они вам или нет, в случае, если они используются для предоставления услуги, которую вы используете.</p>

<p><strong>Отключение файлов cookie</strong></p>

<p>Вы можете предотвратить установку файлов cookie, изменив настройки своего браузера (см. Справку вашего браузера, чтобы узнать, как это сделать). Имейте в виду, что отключение файлов cookie повлияет на функциональность этого и многих других веб-сайтов, которые вы посещаете. Отключение файлов cookie обычно приводит к отключению определенных функций и возможностей этого сайта. Поэтому рекомендуется не отключать файлы cookie.<ul>

<li>
    <p>Файлы cookie, связанные с учетной записью</p>
    <p>Если вы создадите у нас учетную запись, мы будем использовать файлы cookie для управления процессом регистрации и общего администрирования. Эти файлы cookie обычно удаляются при выходе из системы, однако в некоторых случаях они могут оставаться впоследствии, чтобы запомнить настройки вашего сайта при выходе из системы.</p>
</li>

<li>
    <p>Файлы cookie, связанные с входом в систему</p>
    <p>Мы используем файлы cookie, когда вы входите в систему, чтобы мы могли запомнить этот факт. Это избавляет вас от необходимости входить в систему каждый раз, когда вы посещаете новую страницу. Эти файлы cookie обычно удаляются или очищаются при выходе из системы, чтобы гарантировать, что вы можете получить доступ к ограниченным функциям и областям только после входа в систему.</p>
</li>

<li>
    <p>Файлы cookie, связанные с информационными бюллетенями по электронной почте</p>
    <p>Этот сайт предлагает услуги подписки на новостную рассылку или электронную почту, и файлы cookie могут использоваться для запоминания, если вы уже зарегистрированы, и для отображения определенных уведомлений, которые могут быть действительны только для подписанных/отписавшихся пользователей.</p>
</li>

<li>
    <p>Файлы cookie, связанные с обработкой заказов</p>
    <p>Этот сайт предлагает электронную коммерцию или платежные средства, и некоторые файлы cookie необходимы для того, чтобы ваш заказ запоминался между страницами, чтобы мы могли правильно его обработать.</p>
</li>

<li>
    <p>Файлы cookie, связанные с опросами</p>
    <p>Время от времени мы предлагаем опросы пользователей и анкеты, чтобы предоставить вам интересную информацию, полезные инструменты или более точно понять нашу пользовательскую базу. Эти опросы могут использовать файлы cookie, чтобы запомнить, кто уже принимал участие в опросе, или предоставить вам точные результаты после того, как вы смените страницу.</p>
</li>

<li>
    <p>Файлы cookie, связанные с формами</p>
    <p>Когда вы отправляете данные через форму, например, на страницах контактов или в формах комментариев, файлы cookie могут быть настроены на запоминание ваших пользовательских данных для будущей корреспонденции.</p>
</li>

<li>
    <p>Файлы cookie предпочтений сайта</p>
    <p>Чтобы предоставить вам отличный опыт работы на этом сайте, мы предоставляем функциональность для установки ваших предпочтений в отношении того, как этот сайт работает, когда вы его используете. Чтобы запомнить ваши предпочтения, нам необходимо установить файлы cookie, чтобы эта информация могла быть вызвана всякий раз, когда вы взаимодействуете со страницей, на которую влияют ваши предпочтения.</p>
</li>

</ul>

<p><strong>Сторонние файлы cookie</strong></p>

<p>В некоторых особых случаях мы также используем файлы cookie, предоставленные доверенными третьими лицами. В следующем разделе подробно описано, с какими сторонними файлами cookie вы можете столкнуться на этом сайте.</p>

<ul>

<li>
    <p>Этот сайт использует Google Analytics, который является одним из самых распространенных и надежных аналитических решений в Интернете, чтобы помочь нам понять, как вы используете сайт и как мы можем улучшить ваш опыт. Эти файлы cookie могут отслеживать такие вещи, как время, которое вы проводите на сайте, и страницы, которые вы посещаете, чтобы мы могли продолжать создавать привлекательный контент.</p>
    <p>Для получения дополнительной информации о файлах cookie Google Analytics см. Официальную страницу Google Analytics.</p>
</li>


<li>
    <p>Поскольку мы продаем продукты, для нас важно понимать статистику о том, сколько посетителей нашего сайта фактически совершают покупку, и поэтому эти файлы cookie будут отслеживать именно такие данные. Это важно для вас, поскольку это означает, что мы можем точно делать бизнес-прогнозы, которые позволяют нам отслеживать наши расходы на рекламу и продукты, чтобы обеспечить наилучшую возможную цену.</p>
</li>

</ul>

<p><strong>Дополнительная информация</strong></p>

<p>Надеюсь, это прояснило для вас ситуацию, и, как уже упоминалось ранее, если есть что-то, в чем вы не уверены, нужно вам или нет, обычно безопаснее оставить файлы cookie включенными, если они взаимодействуют с одной из функций, которые вы используете на нашем сайте.</p>

<p>Однако, если вы все еще ищете дополнительную информацию, вы можете связаться с нами одним из наших предпочтительных способов связи:</p>

<ul>
<li>Электронная почта: </li>
</ul>


</div> 
    </div>
</section>



                    <div class="land-copy-area">
                        <div class="land-copy-area-poli">
                            <a href="privacy-policy.php">Политика конфиденциальности</a>
                            <a href="membershipTerms.php">Сроки и условия</a>
                            <a href="disclaimerNotice.php">Отказ от ответственности</a>
                        </div>
                        <div class="land-copy-area-text">
                            <div> © <span>2024</span> MaxRefund Express: новаторские юридические решения в финансовых вопросах. </div>
                        </div>
                    </div>
                    
                    

</body>
</html>
